|
@@ -0,0 +1,19 @@
|
|
|
+#!/bin/bash
|
|
|
+
|
|
|
+# cd into the directory containing this script (from the bash faq 028)
|
|
|
+if [[ $BASH_SOURCE = */* ]]; then
|
|
|
+ cd -- "${BASH_SOURCE%/*}/" || exit
|
|
|
+fi
|
|
|
+
|
|
|
+outfile=`hostname`.out
|
|
|
+
|
|
|
+(
|
|
|
+for t in 3 5 6 7 8 9 11; do
|
|
|
+ for ((n=2*t-1;n<=25;n+=2)); do
|
|
|
+ c=$n
|
|
|
+ echo -n "# "; date
|
|
|
+ ../target/release/arctic $n $t $c 10
|
|
|
+ done
|
|
|
+done
|
|
|
+echo -n "# "; date
|
|
|
+) | tee -a $outfile
|